<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Parallax</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <section class="background1">
        <header class="menu">
            <div class="menu-content container">
                <h2 class="menu-title">Company<span class="title-color">Name</span></h2>
                <nav class="menu-nav">
                    <ul class="menu-list">
                        <li class="menu-link"><a class="menu-item" href="#">What</a></li>
                        <li class="menu-link"><a class="menu-item" href="#">Companies</a></li>
                        <li class="menu-link"><a class="menu-item" href="#">Meet</a></li>
                        <li class="menu-link"><a class="menu-item" href="#">Testimonials</a></li>
                        <li class="menu-link"><a class="menu-item" href="#">Why</a></li>
                    </ul>
                </nav>
            </div>
        </header>
        <h1 class="title">WE CREATE Responsive, <br>Parallax And Wordpress Themes</h1>
    </section>
    <main class="info ">
        <div class="container">
            <h2 class="info-title">What?</h2>
            <h3 class="info-subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
            <p class="info-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
                been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type
                and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap
                into electronic typesetting, remaining essentially unchanged. </p>
        </div>
    </main>
    <section class="background2">
        <h2 class="background2-title">COMPANIES</h2>
        <h3 class="background2-subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
        <div class="companies container">
            <div class="compani-logo">
                <img class="behance" src="./img/Layer 78 copy 2 1.png" alt="behance">
                <div class="adobe">
                    <img class="adobe-logo" src="./img/Layer 79.png" alt="adobe">
                    <img class="adobe-text" src="./img/Layer 80.png" alt="adobe">
                </div>
                <img class="envato" src="./img/Layer 81 copy 1.png" alt="envato">
                <img class="deviantart" src="./img/Layer 77 1.png" alt="deviantart">
            </div>
            <div class="compani-logo">
                <img class="flickr" src="./img/Layer 83 1.png" alt="flickr">
                <img class="envato2" src="./img/Layer 81 copy 2.png" alt="envato2">
                <img class="media" src="./img/Layer 8 4.png" alt="media">
                <img class="yahoo" src="./img/Layer 82 1.png" alt="yahoo">
            </div>
        </div>
    </section>
    <section class="meetus container">
        <h2 class="meetus-title">MEET US</h2>
        <h3 class="meetus-subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
        <div class="person">
            <div class="person-meet">
                <img src="./img/Layer 14 1.png" alt="man">
                <p class="person-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
            </div>
            <div class="person-meet">
                <img src="./img/Layer 13 1.png" alt="wooman">
                <p class="person-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
            </div>
            <div class="person-meet">
                <img src="./img/Layer 12 1.png" alt="man">
                <p class="person-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
            </div>
        </div>
    </section>
    <section class="backgroung3">
        <div class="container">
            <h2 class="backgroung3-title">Testimonials</h2>
            <h3 class="backgroung3-subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
            <p class="backgroung3-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's <br> standard dummy text ever since the 1500s, when an unknown printer took a galley of type.</p>
            <p class="backgroung3-subtext">- Shoaib Ahmed</p>
        </div>
    </section>
    <section class="why">
        <div class="container">
            <h2 class="why-title">Why?</h2>
            <h3 class="why-subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
            <p class="why-text">INNOVATION + PASSION + EXPERIENCE + INNOVATION <br> + PASSION + EXPERIENCE =</p>
            <p class="footer-text">Copyright © 2014 Company Name. All rights reserved. <br> Designed by <span class="strong">Iconic Graphics</span>.</p>
        </div>
    </section>
</body>

</html>